{
  "codename" : "Auto49",
  "handlerobj" : "net.ibizsys.paas.ctrlhandler.OptionFormHandlerBase",
  "createdate" : "2020-08-07 09:43:50",
  "ctrltype" : "FORM",
  "pssfachandlername" : "选项表单处理器",
  "psachandlername" : "DraftByParent-Account"
}